# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = gtkmm-docs
pkgbase = gtkmm
xdata = pkgtype=split
pkgver = 1:2.24.5-5.0
pkgdesc = C++ bindings for GTK+ 2 (documentation)
url = http://www.gtkmm.org/
builddate = 1722894463
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 122374803
arch = i686
license = LGPL
